下載 Google Unity 套件

這個封存檔包含 Unity 專用 Google 官方套件的現行與舊版版本。

請參閱此處的操作說明,瞭解如何將這些套件匯入 Unity 專案。

Android

Android App Bundle

com.google.android.appbundle

版本 發布日期 Unity 最低版本 下載 依附元件
1.8.0 2022-07 2017.4
.unitypackage
.tgz
1.7.0 2022-02 2017.4
.unitypackage
.tgz
1.6.1 2022-01 2017.4
.unitypackage
.tgz
1.6.0 2021-11 2017.4
.unitypackage
.tgz
1.5.0 2021-06 2017.4
.unitypackage
.tgz
1.4.0 2021-03 2017.4
.unitypackage
.tgz
1.3.0 2020-10 2017.4
.tgz
1.2.0 2020-07 2017.4
.tgz
1.1.1 2020-06 2017.4
.tgz
1.1.0 2020-05 2017.4
.tgz
1.0.0 2020-03 2017.4
.tgz

Android Performance Tuner

com.google.android.performancetuner

版本 發布日期 Unity 最低版本 下載 依附元件
1.1.2 2021-05 2017.4
.unitypackage
.tgz
1.1.1 2021-04 2017.4
.unitypackage
.tgz
1.1.0 2021-02 2017.4
.unitypackage
.tgz
1.0.0 2020-06 2017.4
.unitypackage
.tgz

阿根廷

AR Foundation 適用的 ARCore 擴充功能

com.google.ar.core.arfoundation.extensions-lite

版本 發布日期 Unity 最低版本 下載 依附元件
1.30.0 2022-03 2019.4
.tgz
com.google.external-dependency-manager

Firebase

Cloud Firestore for Firebase

com.google.firebase.firestore

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

Cloud Functions for Firebase

com.google.firebase.functions

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

Cloud Storage for Firebase

com.google.firebase.storage

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth

Firebase 應用程式 (核心)

com.google.firebase.app

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.tgz
com.google.external-dependency-manager
9.2.0 2022-07 2018.1
.tgz
com.google.external-dependency-manager
9.1.0 2022-06 2018.1
.tgz
com.google.external-dependency-manager
9.0.0 2022-05 2018.1
.tgz
com.google.external-dependency-manager
8.10.1 2022-05 2017.1
.tgz
com.google.external-dependency-manager
8.10.0 2022-04 2017.1
.tgz
com.google.external-dependency-manager
8.9.0 2022-04 2017.1
.tgz
com.google.external-dependency-manager
8.8.0 2022-01 2017.1
.tgz
com.google.external-dependency-manager
8.7.0 2021-12 2017.1
.tgz
com.google.external-dependency-manager
8.6.2 2021-11 2017.1
.tgz
com.google.external-dependency-manager
8.6.1 2021-11 2017.1
.tgz
com.google.external-dependency-manager
8.6.0 2021-11 2017.1
.tgz
com.google.external-dependency-manager
8.5.0 2021-10 2017.1
.tgz
com.google.external-dependency-manager
8.4.0 2021-10 2017.1
.tgz
com.google.external-dependency-manager
8.3.0 2021-09 2017.1
.tgz
com.google.external-dependency-manager
8.2.0 2021-09 2017.1
.tgz
com.google.external-dependency-manager
8.1.0 2021-07 2017.1
.tgz
com.google.external-dependency-manager
8.0.0 2021-06 2017.1
.tgz
com.google.external-dependency-manager
7.2.0 2021-05 2017.1
.tgz
com.google.external-dependency-manager
7.1.0 2021-03 2017.1
.tgz
com.google.external-dependency-manager
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager

Firebase 驗證

com.google.firebase.auth

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

Firebase 雲端通訊

com.google.firebase.messaging

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

Firebase Crashlytics

com.google.firebase.crashlytics

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

com.google.firebase.dynamic-links

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

Firebase 安裝

com.google.firebase.installations

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

Firebase 執行個體 ID

com.google.firebase.instance-id

版本 發布日期 Unity 最低版本 下載 依附元件
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

Firebase 即時資料庫

com.google.firebase.database

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
Google.firebase.auth

Firebase 遠端設定

com.google.firebase.remote-config

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

Google Analytics for Firebase

com.google.firebase.analytics

版本 發布日期 Unity 最低版本 下載 依附元件
9.3.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.2.0 2022-07 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.1.0 2022-06 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
9.0.0 2022-05 2018.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.1 2022-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.10.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.9.0 2022-04 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.8.0 2022-01 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.7.0 2021-12 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.2 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.1 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.6.0 2021-11 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.5.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.4.0 2021-10 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.3.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.2.0 2021-09 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.1.0 2021-07 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
8.0.0 2021-06 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.2.0 2021-05 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.1.0 2021-03 2017.1
.unitypackage
.tgz
包含
com.google.external-dependency-manager
google.firebase.app
7.0.2 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.1 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
7.0.0。 2020-12 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.1 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.16.0 2020-10 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.2 2020-07 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.1 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.15.0 2020-06 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.1 2020-05 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.14.0 2020-04 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app
6.13.0 2020-03 2017.1
.tgz
com.google.external-dependency-manager
google.firebase.app

Google Play

Play Asset Delivery

com.google.play.assetdelivery

版本 發布日期 Unity 最低版本 下載 依附元件
1.8.0 2022-07 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.7.0 2022-02 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.1 2022-01 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.0 2021-11 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.5.0 2021-06 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.4.0 2021-03 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.3.0 2020-10 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.2.0 2020-07 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.1.1 2020-06 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.1.0 2020-05 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.0.0 2020-03 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core

Play 帳款服務程式庫

com.google.play.billing

版本 發布日期 Unity 最低版本 下載 依附元件
3.2.4 2022-07 2017.4
.unitypackage
.tgz
包含
3.2.3 2022-02 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
3.2.2 2022-01 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
3.2.1 2021-11 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
3.2.0 2021-06 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
3.1.2 2021-03 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
3.1.0 2020-10 2017.4
.tgz
com.google.android.appbundle
3.0.2 版 2020-07 2017.4
.tgz
com.google.android.appbundle
3.0.0 2020-06 2017.4
.tgz
com.google.android.appbundle
2.2.1 2020-05 2017.4
.tgz
com.google.android.appbundle
2.2.0 2020-03 2017.4
.tgz
com.google.android.appbundle

Play 通用

com.google.play.common

版本 發布日期 Unity 最低版本 下載 依附元件
1.8.0 2022-07 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
1.7.0 2022-02 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
1.6.1 2022-01 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
1.6.0 2021-11 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
1.5.0 2021-06 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
1.4.0 2021-03 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
1.3.0 2020-10 2017.4
.tgz
com.google.android.appbundle
1.2.0 2020-07 2017.4
.tgz
com.google.android.appbundle
1.1.1 2020-06 2017.4
.tgz
com.google.android.appbundle
1.1.0 2020-05 2017.4
.tgz
com.google.android.appbundle
1.0.0 2020-03 2017.4
.tgz
com.google.android.appbundle

Play Core

com.google.play.core

版本 發布日期 Unity 最低版本 下載 依附元件
1.8.0 2022-07 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.external-dependency-manager
1.7.0 2022-02 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.external-dependency-manager
1.6.1 2022-01 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.external-dependency-manager
1.6.0 2021-11 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.external-dependency-manager
1.5.0 2021-06 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
1.4.0 2021-03 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
1.3.0 2020-10 2017.4
.tgz
com.google.android.appbundle
1.2.0 2020-07 2017.4
.tgz
com.google.android.appbundle
1.1.1 2020-06 2017.4
.tgz
com.google.android.appbundle
1.1.0 2020-05 2017.4
.tgz
com.google.android.appbundle
1.0.0 2020-03 2017.4
.tgz
com.google.android.appbundle

Play 應用程式內評論

com.google.play.review

版本 發布日期 Unity 最低版本 下載 依附元件
1.8.0 2022-07 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.7.0 2022-02 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.1 2022-01 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.0 2021-11 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.5.0 2021-06 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.4.0 2021-03 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.3.0 2020-10 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.2.0 2020-07 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core

Play 應用程式內更新

com.google.play.appupdate

版本 發布日期 Unity 最低版本 下載 依附元件
1.8.0 2022-07 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.7.0 2022-02 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.1 2022-01 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.0 2021-11 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.5.0 2021-06 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.4.0 2021-03 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.play.core

立即暢玩

com.google.play.instant

版本 發布日期 Unity 最低版本 下載 依附元件
1.8.0 2022-07 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
1.7.0 2022-02 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
1.6.1 2022-01 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
1.6.0 2021-11 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
1.5.0 2021-06 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
1.4.0 2021-03 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
1.3.0 2020-10 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
1.2.0 2020-07 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
1.1.1 2020-06 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
1.1.0 2020-05 2017.4
.tgz
com.google.android.appbundle
com.google.play.common
1.0.0 2020-03 2017.4
.tgz
com.google.android.appbundle
com.google.play.common

Play Integrity API

com.google.play.integrity

版本 發布日期 Unity 最低版本 下載 依附元件
1.0.1 2022-07 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.0.0 2022-02 2017.4
.unitypackage
.tgz
包含
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core

Input SDK

com.google.play.inputmapping

版本 發布日期 Unity 最低版本 下載 依附元件
1.0.0-beta 2022-07 2017.4
.unitypackage
.tgz
包含
com.google.external-dependency-manager

工具

Unity 適用的外部依附元件管理員

com.google.external-dependency-manager

版本 發布日期 Unity 最低版本 下載 依附元件
1.2.172 2022-06 2017.1
.unitypackage
.tgz
1.2.171 2022-05 2017.1
.unitypackage
.tgz
1.2.170 2022-04 2017.1
.unitypackage
.tgz
1.2.169 2022-01 2017.1
.unitypackage
.tgz
1.2.168 2021-12 2017.1
.unitypackage
.tgz
1.2.167 2021-10 2017.1
.unitypackage
.tgz
1.2.166 2021-06 2017.1
.unitypackage
.tgz
1.2.165 2021-04 2017.1
.unitypackage
.tgz
1.2.164 2021-03 2017.1
.unitypackage
.tgz
1.2.163 2020-12 2017.1
.unitypackage
.tgz
1.2.162 2020-11 2017.1
.unitypackage
.tgz
1.2.161 2020-10 2017.1
.unitypackage
.tgz
1.2.160 2020-10 2017.1
.unitypackage
.tgz
1.2.159 2020-09 2017.1
.unitypackage
.tgz
1.2.158 2020-09 2017.1
.unitypackage
.tgz
1.2.157 2020-08 2017.1
.unitypackage
.tgz
1.2.156 2020-06 2017.1
.unitypackage
.tgz
1.2.155 2020-05 2017.1
.unitypackage
.tgz
1.2.153 2020-04 2017.1
.unitypackage
.tgz
1.2.152 2020-04 2017.1
.unitypackage
.tgz
1.2.151 2020-04 2017.1
.unitypackage
.tgz
1.2.149 2020-04 2017.1
.unitypackage
.tgz
1.2.148 2020-04 2017.1
.unitypackage
.tgz
1.2.147 2020-04 2017.1
.unitypackage
.tgz
1.2.146 2020-04 2017.1
.unitypackage
.tgz
1.2.145 2020-04 2017.1
.unitypackage
.tgz
1.2.144 2020-03 2017.1
.unitypackage
.tgz
1.2.143 2020-03 2017.1
.unitypackage
.tgz